Category Archives: PHP

Cannot load Zend Extension Manager – it was built with configuration 1.2.0, whereas running engine is API220090626,NTS

After upgrading to PHP 5.3.x I’m receiving an error 12345$ php -v Cannot load Zend Extension Manager     – it was built with configuration 1.2.0,     whereas running engine is API220090626,NTS    … This is because you have … Continue reading

Posted in languages, PHP, Server Administration, Web Servers Tagged , , , , , ,